
[Version]
Build=1.0.1.2

[Main]
Anchor_Visitation_Horizon=1
Grey_Background=no
Display Inline Images=yes
Anchor Underline=yes

[Viewers]
TYPE0=image/gif
image/gif=c:\win32app\emosaic\lview\lview31.exe %s
TYPE1=image/jpeg
image/jpeg=c:\win32app\emosaic\lview\lview31.exe %s
TYPE2=video/mpeg
video/mpeg=c:\win32app\emosaic\mpeg\mpegplay.exe %s
TYPE3=audio/basic
audio/basic=c:\win32app\emosaic\wham\wham.exe %s

[Services]
Proxy_Server=
NNTP_Server=

[Settings]
Anchor_Color=0, 0, 255
Anchor_Color_Visited=255, 0, 0

[Document Caching]
Number=4

[Image Caching]
Number=50

[Styles]
Default_Style_Sheet=MixedMedium
Count_Style_Sheets=9
StyleSheet_Name_1=SerifSmall
SerifSmall_Normal_font=Times New Roman,NoBold,10,NoItalic,NoUnderline
SerifSmall_H1_font=Times New Roman,Bold,16,NoItalic,NoUnderline
SerifSmall_H2_font=Times New Roman,Bold,14,NoItalic,NoUnderline
SerifSmall_H3_font=Times New Roman,NoBold,12,NoItalic,NoUnderline
SerifSmall_H4_font=Times New Roman,Bold,12,NoItalic,NoUnderline
SerifSmall_H5_font=Times New Roman,NoBold,12,NoItalic,NoUnderline
SerifSmall_H6_font=Times New Roman,Bold,12,NoItalic,NoUnderline
SerifSmall_H7_font=Times New Roman,NoBold,12,NoItalic,NoUnderline
SerifSmall_Listing_font=Courier New,NoBold,10,NoItalic,NoUnderline
SerifSmall_XMP_font=Courier New,NoBold,10,NoItalic,NoUnderline
SerifSmall_PlainText_font=Courier New,NoBold,10,NoItalic,NoUnderline
SerifSmall_Pre_font=Courier New,NoBold,10,NoItalic,NoUnderline
SerifSmall_Address_font=Times New Roman,NoBold,10,Italic,NoUnderline
SerifSmall_BlockQuote_font=Times New Roman,NoBold,10,Italic,NoUnderline
StyleSheet_Name_2=SerifMedium
SerifMedium_Normal_font=Times New Roman,NoBold,12,NoItalic,NoUnderline
SerifMedium_H1_font=Times New Roman,Bold,18,NoItalic,NoUnderline
SerifMedium_H2_font=Times New Roman,Bold,16,NoItalic,NoUnderline
SerifMedium_H3_font=Times New Roman,NoBold,14,NoItalic,NoUnderline
SerifMedium_H4_font=Times New Roman,Bold,14,NoItalic,NoUnderline
SerifMedium_H5_font=Times New Roman,NoBold,14,NoItalic,NoUnderline
SerifMedium_H6_font=Times New Roman,Bold,14,NoItalic,NoUnderline
SerifMedium_H7_font=Times New Roman,NoBold,14,NoItalic,NoUnderline
SerifMedium_Listing_font=Courier New,NoBold,12,NoItalic,NoUnderline
SerifMedium_XMP_font=Courier New,NoBold,12,NoItalic,NoUnderline
SerifMedium_PlainText_font=Courier New,NoBold,12,NoItalic,NoUnderline
SerifMedium_Pre_font=Courier New,NoBold,12,NoItalic,NoUnderline
SerifMedium_Address_font=Times New Roman,NoBold,12,Italic,NoUnderline
SerifMedium_BlockQuote_font=Times New Roman,NoBold,12,Italic,NoUnderline
StyleSheet_Name_3=SerifLarge
SerifLarge_Normal_font=Times New Roman,NoBold,18,NoItalic,NoUnderline
SerifLarge_H1_font=Times New Roman,Bold,32,NoItalic,NoUnderline
SerifLarge_H2_font=Times New Roman,Bold,28,NoItalic,NoUnderline
SerifLarge_H3_font=Times New Roman,NoBold,24,NoItalic,NoUnderline
SerifLarge_H4_font=Times New Roman,Bold,20,NoItalic,NoUnderline
SerifLarge_H5_font=Times New Roman,NoBold,20,NoItalic,NoUnderline
SerifLarge_H6_font=Times New Roman,Bold,20,NoItalic,NoUnderline
SerifLarge_H7_font=Times New Roman,NoBold,20,NoItalic,NoUnderline
SerifLarge_Listing_font=Courier New,NoBold,18,NoItalic,NoUnderline
SerifLarge_XMP_font=Courier New,NoBold,18,NoItalic,NoUnderline
SerifLarge_PlainText_font=Courier New,NoBold,18,NoItalic,NoUnderline
SerifLarge_Pre_font=Courier New,NoBold,18,NoItalic,NoUnderline
SerifLarge_Address_font=Times New Roman,NoBold,18,Italic,NoUnderline
SerifLarge_BlockQuote_font=Times New Roman,NoBold,18,Italic,NoUnderline
StyleSheet_Name_4=SansSerifSmall
SansSerifSmall_Normal_font=Arial,NoBold,10,NoItalic,NoUnderline
SansSerifSmall_H1_font=Arial,Bold,16,NoItalic,NoUnderline
SansSerifSmall_H2_font=Arial,Bold,14,NoItalic,NoUnderline
SansSerifSmall_H3_font=Arial,NoBold,12,NoItalic,NoUnderline
SansSerifSmall_H4_font=Arial,Bold,12,NoItalic,NoUnderline
SansSerifSmall_H5_font=Arial,NoBold,12,NoItalic,NoUnderline
SansSerifSmall_H6_font=Arial,Bold,12,NoItalic,NoUnderline
SansSerifSmall_H7_font=Arial,NoBold,12,NoItalic,NoUnderline
SansSerifSmall_Listing_font=Courier New,NoBold,10,NoItalic,NoUnderline
SansSerifSmall_XMP_font=Courier New,NoBold,10,NoItalic,NoUnderline
SansSerifSmall_PlainText_font=Courier New,NoBold,10,NoItalic,NoUnderline
SansSerifSmall_Pre_font=Courier New,NoBold,10,NoItalic,NoUnderline
SansSerifSmall_Address_font=Arial,NoBold,10,Italic,NoUnderline
SansSerifSmall_BlockQuote_font=Arial,NoBold,10,Italic,NoUnderline
StyleSheet_Name_5=SansSerifMedium
SansSerifMedium_Normal_font=Arial,NoBold,12,NoItalic,NoUnderline
SansSerifMedium_H1_font=Arial,Bold,18,NoItalic,NoUnderline
SansSerifMedium_H2_font=Arial,Bold,16,NoItalic,NoUnderline
SansSerifMedium_H3_font=Arial,NoBold,14,NoItalic,NoUnderline
SansSerifMedium_H4_font=Arial,Bold,14,NoItalic,NoUnderline
SansSerifMedium_H5_font=Arial,NoBold,14,NoItalic,NoUnderline
SansSerifMedium_H6_font=Arial,Bold,14,NoItalic,NoUnderline
SansSerifMedium_H7_font=Arial,NoBold,14,NoItalic,NoUnderline
SansSerifMedium_Listing_font=Courier New,NoBold,12,NoItalic,NoUnderline
SansSerifMedium_XMP_font=Courier New,NoBold,12,NoItalic,NoUnderline
SansSerifMedium_PlainText_font=Courier New,NoBold,12,NoItalic,NoUnderline
SansSerifMedium_Pre_font=Courier New,NoBold,12,NoItalic,NoUnderline
SansSerifMedium_Address_font=Arial,NoBold,12,Italic,NoUnderline
SansSerifMedium_BlockQuote_font=Arial,NoBold,12,Italic,NoUnderline
StyleSheet_Name_6=SansSerifLarge
SansSerifLarge_Normal_font=Arial,NoBold,18,NoItalic,NoUnderline
SansSerifLarge_H1_font=Arial,Bold,32,NoItalic,NoUnderline
SansSerifLarge_H2_font=Arial,Bold,28,NoItalic,NoUnderline
SansSerifLarge_H3_font=Arial,NoBold,24,NoItalic,NoUnderline
SansSerifLarge_H4_font=Arial,Bold,20,NoItalic,NoUnderline
SansSerifLarge_H5_font=Arial,NoBold,20,NoItalic,NoUnderline
SansSerifLarge_H6_font=Arial,Bold,20,NoItalic,NoUnderline
SansSerifLarge_H7_font=Arial,NoBold,20,NoItalic,NoUnderline
SansSerifLarge_Listing_font=Courier New,NoBold,18,NoItalic,NoUnderline
SansSerifLarge_XMP_font=Courier New,NoBold,18,NoItalic,NoUnderline
SansSerifLarge_PlainText_font=Courier New,NoBold,18,NoItalic,NoUnderline
SansSerifLarge_Pre_font=Courier New,NoBold,18,NoItalic,NoUnderline
SansSerifLarge_Address_font=Arial,NoBold,18,Italic,NoUnderline
SansSerifLarge_BlockQuote_font=Arial,NoBold,18,Italic,NoUnderline
StyleSheet_Name_7=MixedSmall
MixedSmall_Normal_font=Times New Roman,NoBold,10,NoItalic,NoUnderline
MixedSmall_H1_font=Arial,Bold,16,NoItalic,NoUnderline
MixedSmall_H2_font=Arial,Bold,14,NoItalic,NoUnderline
MixedSmall_H3_font=Arial,NoBold,12,NoItalic,NoUnderline
MixedSmall_H4_font=Arial,Bold,12,NoItalic,NoUnderline
MixedSmall_H5_font=Arial,NoBold,12,NoItalic,NoUnderline
MixedSmall_H6_font=Arial,Bold,12,NoItalic,NoUnderline
MixedSmall_H7_font=Arial,NoBold,12,NoItalic,NoUnderline
MixedSmall_Listing_font=Courier New,NoBold,10,NoItalic,NoUnderline
MixedSmall_XMP_font=Courier New,NoBold,10,NoItalic,NoUnderline
MixedSmall_PlainText_font=Courier New,NoBold,10,NoItalic,NoUnderline
MixedSmall_Pre_font=Courier New,NoBold,10,NoItalic,NoUnderline
MixedSmall_Address_font=Times New Roman,NoBold,10,Italic,NoUnderline
MixedSmall_BlockQuote_font=Times New Roman,NoBold,10,Italic,NoUnderline
StyleSheet_Name_8=MixedMedium
MixedMedium_Normal_font=Times New Roman,NoBold,12,NoItalic,NoUnderline
MixedMedium_H1_font=Arial,Bold,18,NoItalic,NoUnderline
MixedMedium_H2_font=Arial,Bold,16,NoItalic,NoUnderline
MixedMedium_H3_font=Arial,NoBold,14,NoItalic,NoUnderline
MixedMedium_H4_font=Arial,Bold,14,NoItalic,NoUnderline
MixedMedium_H5_font=Arial,NoBold,14,NoItalic,NoUnderline
MixedMedium_H6_font=Arial,Bold,14,NoItalic,NoUnderline
MixedMedium_H7_font=Arial,NoBold,14,NoItalic,NoUnderline
MixedMedium_Listing_font=Courier New,NoBold,12,NoItalic,NoUnderline
MixedMedium_XMP_font=Courier New,NoBold,12,NoItalic,NoUnderline
MixedMedium_PlainText_font=Courier New,NoBold,12,NoItalic,NoUnderline
MixedMedium_Pre_font=Courier New,NoBold,12,NoItalic,NoUnderline
MixedMedium_Address_font=Times New Roman,NoBold,12,Italic,NoUnderline
MixedMedium_BlockQuote_font=Times New Roman,NoBold,12,Italic,NoUnderline
StyleSheet_Name_9=MixedLarge
MixedLarge_Normal_font=Times New Roman,NoBold,18,NoItalic,NoUnderline
MixedLarge_H1_font=Arial,Bold,32,NoItalic,NoUnderline
MixedLarge_H2_font=Arial,Bold,28,NoItalic,NoUnderline
MixedLarge_H3_font=Arial,NoBold,24,NoItalic,NoUnderline
MixedLarge_H4_font=Arial,Bold,20,NoItalic,NoUnderline
MixedLarge_H5_font=Arial,NoBold,20,NoItalic,NoUnderline
MixedLarge_H6_font=Arial,Bold,20,NoItalic,NoUnderline
MixedLarge_H7_font=Arial,NoBold,20,NoItalic,NoUnderline
MixedLarge_Listing_font=Courier New,NoBold,18,NoItalic,NoUnderline
MixedLarge_XMP_font=Courier New,NoBold,18,NoItalic,NoUnderline
MixedLarge_PlainText_font=Courier New,NoBold,18,NoItalic,NoUnderline
MixedLarge_Pre_font=Courier New,NoBold,18,NoItalic,NoUnderline
MixedLarge_Address_font=Times New Roman,NoBold,18,Italic,NoUnderline
MixedLarge_BlockQuote_font=Times New Roman,NoBold,18,Italic,NoUnderline
